@charset "UTF-8";
/* CSS Document */

/* スマホナビ切り替えサイズ 769px */
body {
	min-width: 100%;
    overflow-x: hidden;
}
input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}
img {
    height: auto;
}
.table {
  position: relative;
}
.map {
  position: absolute;
  right: 20px;
  bottom: 0;
}
.table .map {
	text-align: right;
}
.btn_gmap a {
  display: flex;
	font-size: 1.4rem;
  height: 48px;
	background: url("../images/icon_arrow.png") no-repeat right 20px center/14px auto,#FFF500;
	padding: 0 20px;
  width: 330px;
}
.btn_gmap a:hover {
  background: url("../images/icon_arrow.png") no-repeat right 20px center/14px auto,#F0F0F0;
}
.footer_logo h2 a {
	width: 220px;
	max-width: 90%;
  margin-bottom: 25px;
}
.footer_logo h2 span {
	margin: 0 auto 60px;
}
.acc {
	margin: 0 0 10px;
}
.ttl_fv {
  width: 90%;
  margin: 0 auto 67px;
}
.ttl_fv p {
  font-size: 1.5rem;
}
.ttl_fv h2 {
  font-size: 2.6rem;
  line-height: 1.269;
  letter-spacing: 0;
}
.logo a h1 img {
  width: 75px;
}
.logo a {
  left: 50%;
  top: 19vw;
  transform: translate(-50%, -50%);
}

@media screen and (max-width: 630px) {
.t-sabe_bg1 {
  background: url("../images/smt_t-sabe_bg1.webp") no-repeat top center / contain;
}
.ttl_fv {
  padding-top: 127vw;
}
}

.fv_lead_box {
  border-radius: 80px;
  padding: 65px 30px 90px;
  top: -18px;
}
.fv_lead_box h3 {
  font-size: 1.9rem;
}
.fv_lead_box h3 span {
  font-size: 0.8rem;
}
.with_taichi_safety {
  font-size: 1.4rem;
  padding: 0 30px 1px;
}
.autoliv {
  width: 153px;
  margin: 0 auto 25px;
}
p.fv_lead_txt {
  font-size: 1.6rem;
  line-height: 1.8;
  margin-bottom: 20px;
}
p.fv_lead_txt_note {
  text-align: left;
}
.fv_lead_box {
  max-width: 100%;
}
.ttl_release {
  flex-direction: column;
}
.mark {
  width: 71px;
  margin: 0 auto 17px;
}
.ttl_release {
  margin-bottom: 0;
}
.ttl_release h3 {
  font-size: 3.7rem;
}
.ttl_release h3 span {
  font-size: 2.6rem;
}
.txt_release p {
  font-size: 1.5rem;
}
.release_txt_area {
  transform: translateY(-53px);
}
.t-sabe_bg2::before, .features_bg::before {
  border-radius: 80px 80px 0 0;
}
.features_bg::before {
  top: -100px;
  height: calc(100% + 100px);
}
.ttl_features h2 {
  font-size: 3.0rem;
}
.features_bg .transform_85 {
  transform: translateY(-125px);
}
.features_bg {
  padding: 110px 0 40vw;
}
ul.features_list {
  margin: -50px auto 0;
}
@media screen and (max-width: 600px) {
.grid_list4 {
  grid-template-columns: repeat(1, 1fr);
  gap: 0;
}
ul.features_list li img {
  width: 100%;
}
}

ul.features_list li p {
  font-size: 1.5rem;
  line-height: 1.8;
}
.t-sabe_bg3_inner {
  flex-direction: column;
}
.t-sabe_bg3::before {
  top: 0;
  height: calc(100% + 0);
  border-radius: 80px 80px 0 0;
}
.t-sabe_bg3_inner_img {
  top: -32vw;
  order: -1;
  width: 100%;
  max-width: inherit;
  margin: auto;
}
.t-sabe_bg3_inner_img img {
  width: 75%;
  display: block;
  margin: auto;
  max-width: 230px;
}
.t-sabe_bg3_inner_txt table tr td:nth-child(odd) {
  width: 108px;
  line-height: 1.687;
}
.t-sabe_bg3_inner_txt table tr td:nth-child(even) {
  font-size: 1.5rem;
  padding: 11px 10px 11px 12px;
}
.t-sabe_bg3_inner_txt {
  margin: -29vw 0px 50px;
  color: #fff;
}
.t-sabe_bg3_inner_txt p{
  line-height: 1.8;
}
.t-sabe_bg3_inner_img p {
  margin: 20px 0 0 0;
  letter-spacing: 0;
}
.t-sabe_bg3 {
  padding: 0 0 41vw;
}
.accordion-title {
  font-size: 2.0rem;
  line-height: 1.45;
}
.safety_sec::before, .comfort_sec::before {
  border-radius: 80px 80px 0 0;
}
.comfort_sec::before {
  top: -75px;
  height: calc(100% + 75px);
}
.comfort_sec_flex {
  flex-direction: column;
  margin: 0 auto;
}
.comfort_sec_img1 {
  width: 100%;
  max-width: 300px;
  margin: 0 auto 20px;
}
.comfort_sec_txt {
  width: 100%;
  margin-top: 2vw;
}
.comfort_sec_img2 {
  width: 100%;
  left: 0;
}
.comfort_sec_txt h3 {
  font-size: 2.0rem;
  margin-bottom: 15px;
}
.comfort_sec {
  padding: 1vw 0 55vw;
}
.accordion-title2 {
  font-size: 1.6rem;
  line-height: 1.45;
  margin-bottom: 8px;
}
.accordion-title3 {
  font-size: 1.3rem;
}
.accordion-title2 small {
  font-size:0.8rem;
}
.accordion-icon {
  width: 36px;
  height: 36px;
}
.accordion-icon::before, .accordion-icon::after {
  content: "";
  position: absolute;
  left: 12px;
  top: 16px;
  width: 10px;
  height: 2px;
  background: #000;
}
.accordion-trigger {
  padding: 25px 60px 25px 45px;
}
.superiority_sec {
  margin-top: 0;
  padding: 0 0 30vw;
  z-index: 1;
}
.autoliv_sec::before {
  top: -150px;
  border-radius: 80px 80px 0 0;
}
.app_bg::before {
  border-radius: 80px 80px 0 0;
}
.app_box {
  border-radius: 80px;
  padding: 60px 30px 70px;
}
.app_bg::before {
  top: -60px;
  width: 100%;
  height: calc(100% + 60px);
  border-radius: 80px 80px 0 0;
}
.ttl_app {
  font-size: 3.0rem;
  margin: 0 auto 25px;
}
.app_flex {
  margin-bottom: 25px;
  gap: 0;
  flex-wrap: wrap;
}
.app_list {
  width: 100%;
  max-width: 100%;
}
.app_img {
  max-width: 300px;
  margin: auto;
}
.app_list h3 {
  font-size: 1.8rem;
  margin: 0 0 5px;
}
.app_list p {
  font-size: 1.5rem;
  line-height: 1.8;
}
.app_bg {
  padding: 1vw 0 52vw;
}
.faq_bg::before {
  background: #fff;
  border-radius: 80px 80px 0 0;
  z-index: -1;
}
.faq_bg {
  padding: 0 0 5vw;
}
.transform_50 {
  transform: translateY(-80px);
}
.store_info {
  margin: -50px auto 100px;
}
.safety_sec {
  padding: 10px 0 10.5vw;
}
.comfort_sec_txt h3 {
  font-size: 1.8rem;
  margin-bottom: 10px;
}
.comfort_sec_txt p {
  font-size: 1.5rem;
  margin-bottom: 50px;
  line-height: 1.8;
}
h3.ttl_store_info {
  font-size: 2.4rem;
}
.accordion-body {
  padding: 40px 30px 50px;
}
.ttl_line {
  font-size: 1.8rem;
}
.ttl_line span {
  padding: 0 25px;
}
p.ac_txt {
  font-size: 1.4rem;
  line-height: 1.8;
  margin-bottom: 35px;
}
.ac_flex_1 {
  flex-direction: column;
}
.ac_flex_1_img {
  width: 100%;
  margin-bottom: 20px;
}
.ac_flex_1_txt h3 {
  font-size: 1.8rem;
}
.ac_flex_1_txt {
  width: 100%;
}
.ac_flex_2 {
  flex-direction: column;
}
.ac_main_img2 {
  width: 100%;
  margin: 0 auto 20px;
}
p.ac_txt2 {
  width: 100%;
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: 0;
}
.ac_flex_1_txt p {
  font-size: 1.4rem;
  line-height: 1.8;
}
.ac_main_img {
  width: 100%;
  margin: 20px auto 30px;
}
h3.ac_ttl_sub {
  font-size: 1.8rem;
  line-height: 1.45;
  margin-bottom: 20px;
}
.ac_note {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8;
}
.accordion-body {
  padding: 15px 30px 30px;
}
.faq_list li:last-child {
  border-bottom: none;
}
.txt_q {
  font-size: 1.6rem;
  padding-left: 45px;
  background: url("../images/icon_q.png") no-repeat left 0 top 0px/32px auto;
  min-height: 43px;
  margin-bottom: 5px;
  line-height: 1.45;
  padding-top: 4px;
}
.txt_a {
  font-size: 1.5rem;
  padding-left: 45px;
  background: url("../images/icon_a.png") no-repeat left 0 top 0/32px auto;
  min-height: 43px;
  line-height: 1.8;
}
.app_bnr_list img {
  height: auto;
}
.t-sabe_bg1 {
  padding: 0 0 200px;
}
.t-sabe_bg2::before {
  background: url("../images/smt_t-sabe_bg2.webp") no-repeat top center / cover;
  top: -127px;
  height: calc(100% + 127px);
}
.t-sabe_bg2 {
  padding: 0 0 96vw;
}
.youtube {
  aspect-ratio: 16 / 10;
}
.safety_sec .accordion {
  max-width: 87%;
}
.safety_sec .accordion-body {
  padding: 10px 20px 30px;
}
.safety_sec .ttl_line {
  margin: 20px 0 20px;
}
.faq_list li {
  padding: 25px 0 20px;
}
